<!--

body {
	background-color: #000000;
     margin: 0; /* pour �viter les marges */
     text-align: center; /* pour corriger le bug de centrage IE */
     padding:0px;
     color: white;
     
scrollbar-face-color:#ad6127;
scrollbar-arrow-color:#000000;
scrollbar-track-color:#000000;
scrollbar-highlight-color:#000000;
scrollbar-shadow-color:#ad6127;
scrollbar-3dlight-color:#ad6127;
scrollbar-darkshadow-color:#ad6127;
     }

img
{
	border:none;
}
#conteneur {
     position: relative; /* on positionne le conteneur */
     margin-left: auto;
     margin-right: auto;
     width: 800px;
     text-align: left;
}

#lang {
    left:700px;
	position:absolute;
	top:22px;
	height:13px;
}
#fondaccueil {
     left:0px;
	position:absolute;
	top:0px;
	width:800px;
	height:600px;
	background-image: url("images/fondaccueil2015_2.png");
}
#fondbio {
     left:0px;
	position:absolute;
	top:0px;
	width:800px;
	height:600px;
	background-image: url("images/fondbio2012.png");
}
#fonddisco {
     left:0px;
	position:absolute;
	top:0px;
	width:800px;
	height:600px;
	background-image: url("images/fonddisco2012.png");
}
#fondagenda {
     left:0px;
	position:absolute;
	top:0px;
	width:800px;
	height:600px;
	background-image: url("images/fondagenda2015.png");
}
#fondbackstage {
     left:0px;
	position:absolute;
	top:0px;
	width:800px;
	height:600px;
	background-image: url("images/fondbackstage2012.png");
}
#fondboutique {
     left:0px;
	position:absolute;
	top:0px;
	width:800px;
	height:600px;
	background-image: url("images/fondboutique2012.png");
}
#fondguestbook {
     left:0px;
	position:absolute;
	top:0px;
	width:800px;
	height:600px;
	background-image: url("images/fondguestbook2012.png");
}
#fondpro {
     left:0px;
	position:absolute;
	top:0px;
	width:800px;
	height:600px;
	background-image: url("images/fondpro2012.png");/**/
}
#fondmusiciens {
     left:0px;
	position:absolute;
	top:0px;
	width:800px;
	height:600px;
	background-image: url("images/fondmusiciens2012.png");
}
#menu{
    left:6px;
	position:absolute;
	top:62px;
	height:13px;
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ad6127;
	border-top : 1px solid #ad6127;
	border-bottom : 1px solid #ad6127;
}
a{
	border-style: none;
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-decoration: none;
}
h2{
	border-style: none;
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-decoration: none;
}
#CONTENU_accueil {
	position:absolute;
	left:690px;
	top:90px;
	width:230px;
	height:350px;
	      	background-repeat : repeat;
					background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}
#CONTENU1_accueil {
	position:relative;
	padding-left:10px;
	padding-right:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}
#CONTENU_bio {
	position:absolute;
	left:0px;
	top:80px;
	width:350px;
	height:450px;
	      	background-repeat : repeat;
					background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}
#CONTENU1_bio {
	width:350px;
	height:450px;
	background-image: url("images/fondcontenu.gif");
	      	background-repeat : repeat;
					background-position: top left;
	position:relative;
	padding-left:10px;
	padding-right:5px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;direction:rtl;
}
#CONTENU_disco {
	position:absolute;
	left:360px;
	top:90px;
	width:430px;
	height:500px;
	
	      	background-repeat : repeat;
					background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}
#CONTENU1_disco {
	width:430px;
	height:500px;
	background-image: url("images/fondcontenu.gif");
	      	background-repeat : repeat;
					background-position: top left;
	position:relative;
	padding-left:10px;
	padding-right:5px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}
#CONTENU_agenda {
	position:absolute;
	left:200px;
	top:90px;
	width:600px;
	height:250px;
	
	      	background-repeat : repeat;
					background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}
#CONTENU1_agenda {
	width:600px;
	height:500px;
	background-image: url("images/fondcontenu.gif");
	      	background-repeat : repeat;
					background-position: top left;
	position:relative;
	padding-left:10px;
	padding-right:5px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}

#CONTENU_backstage {
	position:absolute;
	left:5px;
	top:85px;
	width:780px;
	height:600px;
	
	      	background-repeat : repeat;
					background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}
#CONTENU1_backstage {
	width:780px;
	height:600px;
	position:relative;
	padding-left:10px;
	padding-right:5px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}

#CONTENU_boutique {
	position:absolute;
	left:50px;
	top:90px;
	width:700px;
	height:500px;
	
	      	background-repeat : repeat;
					background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}
#CONTENU1_boutique {
	background-image: url("images/fondcontenu.gif");
	      	background-repeat : repeat;
					background-position: top left;
	position:relative;
	padding-left:10px;
	padding-right:5px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}

#CONTENU_interview {
	position:absolute;
	left:0px;
	top:90px;
	width:780px;
	height:500px;
	
	      	background-repeat : repeat;
					background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}
#CONTENU1_interview {
	width:780px;
	height:500px;
	position:relative;
	padding-left:10px;
	padding-right:5px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}


#CONTENU_guestbook {
	position:absolute;
	left:150px;
	top:90px;
	width:700px;
	height:500px;
	
	      	background-repeat : repeat;
					background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}
#CONTENU1_guestbook {
	width:700px;
	height:500px;
	background-image: url("images/fondcontenu.gif");
	      	background-repeat : repeat;
					background-position: top left;
	position:relative;
	padding-left:10px;
	padding-right:5px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}

#CONTENU_contact {
	position:absolute;
	left:420px;
	top:90px;
	width:380px;
	height:550px;
	
	      	background-repeat : repeat;
					background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
}
#CONTENU1_contact {
	width:380px;
	height:500px;
	background-image: url("images/fondcontenu.gif");
	      	background-repeat : repeat;
					background-position: top left;
	position:relative;
	padding-left:10px;
	padding-right:5px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: right;
}
a.contact {

	border-style: none;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ad6127;
	text-decoration: none;
}

#CONTENU_presse {
	position:absolute;
	left:420px;
	top:90px;
	width:380px;
	height:550px;
	
	      	background-repeat : repeat;
					background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}
#CONTENU1_presse {
	width:380px;
	height:500px;
	background-image: url("images/fondcontenu.gif");
	      	background-repeat : repeat;
					background-position: top left;
	position:relative;
	padding-left:10px;
	padding-right:5px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}

#CONTENU_guestbook {
	position:absolute;
	left:420px;
	top:90px;
	width:380px;
	height:550px;
	
	      	background-repeat : repeat;
					background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: white;
}
#CONTENU1_guestbook {
	width:380px;
	height:550px;
	background-image: url("images/fondcontenu.gif");
	      	background-repeat : repeat;
					background-position: top left;
	position:relative;
	padding-left:10px;
	padding-right:5px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: right;
}

#CONTENU_pro {
	position:absolute;
	left:0px;
	top:90px;
	width:0px;
	height:500px;
	
	      	background-repeat : repeat;
					background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: white;
	border: 0px solid black;
}
#CONTENU1_pro {
	width:790px;
	height:500px;
	position:relative;
	padding-left:10px;
	padding-right:5px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: center;
}
#madiv{height:100pt;overflow:auto} 

#CONTENU_liens {
	position:absolute;
	left:200px;
	top:90px;
	width:500px;
	height:500px;
	
	      	background-repeat : repeat;
					background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: white;
}

#CONTENU1_liens {
	width:500px;
	height:500px;
	background-image: url("images/fondcontenu.gif");
	      	background-repeat : repeat;
					background-position: top left;
	position:relative;
	padding-left:10px;
	padding-right:5px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: right;
}

#CONTENU_musiciens {
	position:absolute;
	left:0px;
	top:100px;
	width:800px;
	height:500px;
	
	      	background-repeat : repeat;
					background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: white;
}

#CONTENU_mathias {
	position:absolute;
	left:530px;
	top:280px;
	width:240px;
	
	      	background-repeat : repeat;
					background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}

#CONTENU_laurent {
	position:absolute;
	left:280px;
	top:280px;
	width:240px;
	
	      	background-repeat : repeat;
					background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}

#CONTENU_mick {
	position:absolute;
	left:30px;
	top:280px;
	width:240px;
	
	      	background-repeat : repeat;
					background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: justify;
}
#CONTENU1_musiciens {
	position:relative;
	width:800px;
	height:500px;
	padding-left:10px;
	padding-right:5px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: white;
	text-align: right;
}

#cadre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: normal;
	color: white;
	background-color:#ad6127;
	text-align: right;
}

#waka {
	position:relative;
	left:-500px;
	top:600px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: normal;
	color:#ad6127;
	text-align: right;
}





#PIED {
	position:absolute;
	top:610px;
	left:0px;
	width:800px;
	height:50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #555555;
	text-align: justify;
}

-->